Lieber Kunde

Prysmatic hat seine Client-Software in Vorbereitung auf das Londoner Upgrade auf das Ethereum 2.0-Netzwerk aktualisiert. Dieses Upgrade findet zwischen dem 3. und 5. August statt. Launchnodes hat jetzt die aktualisierten Clients für alle unsere Kunden verfügbar.

Validator Node-Kunden (einschließlich aller Concierge-Kunden)

Sie müssen lediglich Ihren Validator-Knoten aktualisieren. Das Aktualisieren Ihres Clients umfasst einen einfachen Ausschneide- und Einfügevorgang. Sehen Sie sich unsere detaillierte Anleitung zum Validator-Update an.

You need to perform this update before the 3rd of August.  Please contact us at support@launchnodes.com with any questions or issues. 

Beacon Node-Kunden

Sie müssen sowohl Ihre Geth- als auch Ihre Beacon-Knoten-Clients aktualisieren. Bitte beachten Sie die detaillierten Anweisungen für beide unten:

1. Geth-Update-Anweisungen

2. Anleitung zum Beacon-Update

Updates for geth and Beacon node clients need to be performed before 3rd August.  Please contact us at support@launchnodes.com with any questions or issues.

Das Londoner Upgrade des Ethereum-Netzwerks ist eine aufregende Entwicklung, einschließlich 5 Ethereum Improvement Proposals (EIPs). Vielen Dank, dass Sie unsere Produkte verwenden, lassen Sie es uns wissen, wenn Sie Hilfe benötigen, um Ihre Staking-Belohnungen am Laufen zu halten.

Ich bin optimistisch.

Grüße,

Jaydeep Korde

CEO, Launchnodes